Subject: MASTER ISDA Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Nov 2000 07:50:00 -0800 (PST)

Sara,
I have spoken to Kim Theriot and she has said that that you are the person 
who needs to sign off on the Master ISDA agreement which TD wish to use. 
Could you let me me know if this is ok,  I need to get back to TD today. Kim 
has confirmed that the ISDA has been fully executed.
Also could tell me which ISDA,  ENA have in place with Morgan Stanley Capital 
Group Inc. Kim says its was executed on 2nd March '99 but I don't know if it 
is the same ISDA as  the one TD want to use.

Regards

Treasa